<!doctype html>
<html lang="en">
    <title>exo 5</title>
</head>
<body>
  <form action="" id="myForm">
    <label>Ecribre un texte</label>
    <input type="text" name="texte" id="texte"/> <br>
    <label>premier terme</label>
    <input type="text" name="premier" id="premier"/> <br>
    <label>second terme</label>
    <input type="text" name="second" id="second"/> <br>
    <input type="button" value="calculer" onclick="sequence(this.form.texte.value, this.form.premier.value, this.form.second.value)" />
  </form>
    <script src="./main.js"></script>
  </body>
</html>
